/*xyb_banner_17*/
#g_web #xyb_banner_17 .bodyContContent {
	box-shadow:0 -1px 11px rgba(0,0,0,0.6);
}
/**/
.ImageText790 #xyb_graphic_114 .pro_list .swiper-slide.slide3 {
	display: none;
}
		  /* 默认引入阿里云图标 */
@font-face {
    font-family: 'xybicon';  /* project id 249974 */
    src: url('//at.alicdn.com/t/font_249974_youw46azlso1dcxr.eot');
    src: url('//at.alicdn.com/t/font_249974_youw46azlso1dcxr.eot?#iefix') format('embedded-opentype'),
    url('//at.alicdn.com/t/font_249974_youw46azlso1dcxr.woff') format('woff'),
    url('//at.alicdn.com/t/font_249974_youw46azlso1dcxr.ttf') format('truetype'),
    url('//at.alicdn.com/t/font_249974_youw46azlso1dcxr.svg#xybicon') format('svg');
  }
  .xybicon {
      font-family:"xybicon" !important;
      font-style:normal;
      -webkit-font-smoothing: antialiased;
      -webkit-text-stroke-width: 0.2px;
      -moz-osx-font-smoothing: grayscale;
  }
  *, ::after, ::before {
  -webkit-box-sizing:border-box;
  box-sizing:border-box;
  }
  img {
  border:0 none;  
  }
  ul,ol,li {
  list-style:none;
  padding:0;
  margin:0;
  }
  h1,h2,h3,h4,h5,h6,p {
  margin:0;
  font-weight:normal; 
  }
  a, a:hover, a:active, a:visited {
  text-decoration:none;
  }
  /*模版整体控制*/
  #laymod_148497 {
    position:relative;
    overflow:hidden;
      font-family:"Arial","Times New Roman","Microsoft YaHei","SimHei";
  }
  #laymod_148497 #jh_newsinfo_1>.bg {
    position:absolute;
    z-index: 1;
    width:100%;
    height:100%;
    top:0;
    left:0;
  }
  #laymod_148497 #jh_newsinfo_1>.bg_img {
    z-index:2;
  }
  #laymod_148497 .bodyCont_width {
    position:relative;
    z-index: 4;
  }
  /*模版主体部分*/
  #laymod_148497 .newsdetail>div {
    padding:0;
  }
  #laymod_148497 .xyb_title {
    margin:0 0 10px 0;
  }
  #laymod_148497 .xyb_title h1 {
    text-align:center;
    font-size:20px;
    color:#333;
    line-height:1.5;
  }
  #laymod_148497 .xyb_news_info {
    text-align:center;
    font-size:13px;
    color:#999;
    opacity: 0.6;
    -moz-opacity: 0.6;
    filter:alpha(opacity=60);
    line-height:1;
    margin:0 0 20px 0;
  }
  #laymod_148497 .news_line {
    background:#eee;
    height:1px;
  }
  #laymod_148497 .xyb_news_content {
    font-size:13px;
    line-height:2;
    color:#333;
    min-height:300px;
    margin:0 0 20px 0;
  }
  #laymod_148497 .xyb_news_content img {
    max-width:100%;
  }
  #laymod_148497 .xyb_news_content table {
    border:1px solid #eee;
    border-right:0 none;
    border-bottom:0 none;
  }
  #laymod_148497 .xyb_news_content table td {
    border-right:1px solid #eee;
    border-bottom:1px solid #eee;
    padding:5px;
  }
  #laymod_148497 .xyb_news_tool {
    padding:20px 0;
    /* overflow:hidden; */
    position:relative;
    color: #eee;
  }
  #laymod_148497 .xyb_news_tool:before,
  #laymod_148497 .xyb_news_tool:after {
    content:"";
    display:block;
    width:100%;
    height:1px;
    position:absolute;
    left:0;
    background:currentColor;
  }
  #laymod_148497 .xyb_news_tool:before {
    top:0;
  }
  #laymod_148497 .xyb_news_tool:after {
    bottom:0;
  }
  #laymod_148497 .tool_left {
  }
  #laymod_148497 .tool_left li span {
    color:#333;
    font-size:12px;
    line-height:2;
    display:inline-block;
    opacity: 0.4;
    -moz-opacity: 0.4;
    filter:alpha(opacity=40);
  }
  #laymod_148497 .tool_left li a {
    color:#333;
    font-size:12px;
    line-height:2;
    transition:all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
    -o-transition:all 0.3s ease 0s;
    display:inline-block;
    opacity: 0.4;
    -moz-opacity: 0.4;
    filter:alpha(opacity=40);
  }
  #laymod_148497 .tool_right ul {
    margin-bottom:0;
    position:relative;
  }
  #laymod_148497 .tool_right li {
    color:#333;
    font-size:1.6rem;
  }
  #laymod_148497 .tool_right li.share:after {
    content:"";
    display:block;
    width:1px;
    height:100%;
    background:currentColor;
    position:absolute;
    right:0;
    top:0;
    opacity: 0.4;
    -moz-opacity: 0.4;
    filter:alpha(opacity=40);
  }
  #laymod_148497 .tool_right li.share>span {
    float:left;
    line-height:3;
    padding:0;
  }
  #laymod_148497 .tool_right li.share>span.title {
    opacity: 0.4;
    -moz-opacity: 0.4;
    filter:alpha(opacity=40);
    color: #333;
  }
  #laymod_148497 .tool_right li.share>span a {
    /* background-color:transparent !important; */
    transform: scale(0.8, 0.8);
    webkit-transform: scale(0.8, 0.8);
    -moz-transform: scale(0.8, 0.8);
    -webkit-transform: scale(0.8, 0.8);
    -o-transform: scale(0.8, 0.8);
    transition:all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
    -o-transition:all 0.3s ease 0s;
    margin:0;
    opacity: 0.8;
    -moz-opacity: 0.8;
    filter:alpha(opacity=80);
  }
  #laymod_148497 .tool_right li.share>span a .at-icon-wrapper {
    color: #333;
  }
  #laymod_148497 .tool_right li.share>span a .at-icon {
    fill:currentColor !important;
    transition:all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
    -o-transition:all 0.3s ease 0s;
  }
  #laymod_148497 .tool_right li.share>span.xyb_share {
    clear:none !important;
  }
  #laymod_148497 .tool_right li.back a {
    color:#333;
    transition:all 0.3s ease 0s;
    -moz-transition:all 0.3s ease 0s;
    -webkit-transition:all 0.3s ease 0s;
    -o-transition:all 0.3s ease 0s;
    line-height:3;
    opacity: 0.4;
    -moz-opacity: 0.4;
    filter:alpha(opacity=40);
  }
  #laymod_148497 .tool_right li.back a span {
    padding:0 10px 0 0;
  }
  @media (min-width:992px) {
  #laymod_148497 .tool_right li.back a {
  display:block;
  font-size:0;
  }
  #laymod_148497 .tool_right li.back a span {
  display:inline-block;
  font-size:16px;
  }
  #laymod_148497 .tool_right li.back a .pcfont0 {
  width:30px;
  }
  #laymod_148497 .tool_right li.share>span a:hover {
    /* background-color:transparent !important; */
    opacity: 1;
    -moz-opacity: 1;
    filter:alpha(opacity=100);
  }
  #laymod_148497 .tool_right li.share>span a:hover .at-icon {
    fill:rgba(0,139,223,1) !important;
    opacity: 1;
    -moz-opacity: 1;
    filter:alpha(opacity=100);
  }
  #laymod_148497 .tool_right li.back a:hover {
    color:rgba(0,139,223,1);
    text-decoration:none;
    opacity: 1;
    -moz-opacity: 1;
    filter:alpha(opacity=100);
  }
  #laymod_148497 .tool_left li a:hover {
    color:rgba(0,139,223,1);
    text-decoration:none;
    opacity: 1;
    -moz-opacity: 1;
    filter:alpha(opacity=10);
  }
  }
  /*直接控制小于992px屏幕时css*/
  @media (max-width:991px) {
    #laymod_148497 .tool_right li.share:after {
      display:none;
    }
    #laymod_148497 .tool_left li,
    #laymod_148497 .tool_right li {
      padding:0;
    }
    #laymod_148497 .xyb_title h1 {
      font-size:4.5vw;
      line-height:1.5;
    }
  }
